Online Training System Requirements

Important Note

To participate in ULearn online training and assessments, it is critical that you check that your browser compatibility or you may not get credit for training.

Be sure to:

  1. Disable pop-up blockers or your course completion will not be recorded.
  2. Check that you have the most current version of Flash Player installed.
  3. Check that you have Java installed.
  4. Confirm that your web browser meets all Moodle technical requirements.

If these requirements are not followed, your assessment scores will tally incorrectly. Please see below for detailed instructions about Flash Playerpop-up blockers, and Java.

Pop-Up Blockers

You will need to disable pop-up blockers in your browser. Some blockers may be turned off on Windows by right clicking an icon on the system tray, next to where the clock resides. The most recent version of Internet Explorer has a built-in pop-up blocker. To configure your browser to enable pop-ups, see the directions below.


  1. Go to "Tools > Options" or "Firefox > Preferences."
  2. Click on the "Content" tab.
  3. Make sure the "Block pop-up Windows" checkbox is not selected.



  1. Download the Java plugin from
  2. Choose "Save File" and save the file to your desktop.
  3. Close your browser.
  4. Double-click the file you downloaded in step 2 and run the installation program, choosing all the defaults.
  5. After you install Java, make sure that you have switched to the Sun Java Virtual Machine, as follows:
    • Open the Windows Control Panel by selecting Start > Settings > Control Panel. The Control Panel appears.
    • Locate and double-select Java Plug-in. The Java Plug-in Control Panel appears.
    • Select the "Browser" tab.
    • Under "Settings," select the checkbox next to your browser.
    • Click "Apply" to save your settings.
    • Restart the browser.


If you are using Mac OS X, Java should already be pre-installed. Make sure the plugin is installed by following the steps below.

  1. Open your hard drive.
  2. Open the "Applications" folder.
  3. Open the "Utilities" folder.
  4. Open the "Java" folder.
  5. Verify the presence of Java 1.3.1 Plugin Settings and Java 1.4.2 Plugin Settings.


First, review the Online Training FAQ

For technical questions related to online training, contact: